Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -c "import mad; print(mad)"
 ; done
Depends: python3-all, python3-pymad
Restrictions: superficial
